
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>夏季宠物狗中暑的急救方法 / 扬州狗狗网 </title>
    <meta name="description" content="夏季宠物狗中暑的急救方法 狗中暑的主要症状(仅列举比较容易发现的,欢迎补充):张着嘴大喘气,喘气时肺部伴有杂音,嘴上出现唾沫.走路时身体摇摆失去平衡.虚弱.意识模糊.最后是倒地死亡. 处理方法: 1.当狗出现中暑症状后,主人应该马上采取自救,而不是一味地等待兽医: 2.发现狗喘粗气时,要立即给予大量饮水,并打开空调和电风扇给狗降温; 3.如果发现狗中暑症状较为严重,要立即用冷水(不能用冰水)冲洗狗的全身降温,有条件的放在凉水浴盆中降温; 4.发现狗不能站立时,要立即给狗放血,降低血压.用刀在狗的尾巴根部划一道口子" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/e/ed/eed26bef51fa06726e4fae86bfc39d68.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">夏季宠物狗中暑的急救方法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-22 15:18:01</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/e/ed/eed26bef51fa06726e4fae86bfc39d68.jpg"  /></p>
<p>　　狗中暑的主要症状(仅列举比较容易发现的，欢迎补充)：张着嘴大喘气，喘气时肺部伴有杂音，嘴上出现唾沫、走路时身体摇摆失去平衡、虚弱、意识模糊、最后是倒地死亡。</p>
<p>　<strong>　处理方法：</strong></p>
<p>　　1、当狗出现中暑症状后，主人应该马上采取自救，而不是一味地等待兽医：</p>
<p>　　2、发现狗喘粗气时，要立即给予大量饮水，并打开空调和电风扇给狗降温;</p>
<p>　　3、如果发现狗中暑症状较为严重，要立即用冷水(不能用冰水)冲洗狗的全身降温，有条件的放在凉水浴盆中降温;</p>
<p>　　4、发现狗不能站立时，要立即给狗放血，降低血压。用刀在狗的尾巴根部划一道口子，让其流血。等狗的情况稍有稳定要立即送医院治疗，记住找车子一定要找有空调的车子!</p>
<p>　<strong>　预防狗狗中暑的方法：</strong></p>
<p>　　1、最重要的就是，夏天带狗出门，一定要带足狗的饮用水，经常给狗补充水是预防中暑最好的办法;</p>
<p>　　2、夏天狗运动时，每30分钟就要休息一会，避免在热天或湿度大的天气让狗做剧烈运动;</p>
<p>　　3、夏天带狗坐车兜风，绝对不可以把狗留在车内，因为阳光直射下(或者在没有阳光的闷热天气里)车内温度升高的速度惊人，可能用不了20分钟就会要狗的命!<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6848616.html" title="宠物狗中毒的急救方法大全"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗中毒的急救方法大全" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/5/10/5104a80e5d63c9d346d6d43395fe14f7.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6848616.html">宠物狗中毒的急救方法大全</a></h4>
                                <div class="item-excerpt"><p>约克夏 在这时,急救的目的便是要在兽医来前,冲稀或中和之前所中的毒.如狗儿误吃了瓶中的东西而中毒,小心地根据瓶上指示误服后之应变措施去做,还要记得让你的兽医也看看.但若瓶上没任何指示,你可采取以下方法 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6010904.html">小仓鼠突然中暑的急救措施</a></h4>
                                <div class="item-excerpt"><p>仓鼠 中暑的症状: 刚中暑时鼠鼠会极度兴奋,到处乱跑.随之就是不爱活动,趴着睡觉,那么主人就要注意了,有可能这就是中暑. 急救疗法: 1.立刻放到有空调的房间,在小盒子里垫块毛巾,让鼠鼠面朝天.把毛巾 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6629096.html">夏季仓鼠中暑四个急救方法</a></h4>
                                <div class="item-excerpt"><p>仓鼠 急救疗法: 1.立刻放到有空调的房间,在小盒子里垫块毛巾,让鼠鼠面朝天.把毛巾竖起遮风,同时盖住腹部和脚. 2.用棉签蘸着生理盐水涂在鼠鼠嘴上,帮助液体进入鼠鼠肠道.没有生理盐水加点食用盐也可以 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6846621.html" title="宠物狗中暑预防及急救措施"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗中暑预防及急救措施" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/8c/48c7354af734207692e5194f40c10b34.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6846621.html">宠物狗中暑预防及急救措施</a></h4>
                                <div class="item-excerpt"><p>松狮犬 ■急救措施 周医生建议,在这种情况下急救措施为:一是将狗狗迅速转移到阴凉通风处,可以用空调冷风直接降温:二是用冷水浇头或泡在凉水中,用酒精涂抹腹膜毛比较少的地方:三是紧急送往医院救治. ■预防 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4254044.html" title="急救宠物猫中暑的三大方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="急救宠物猫中暑的三大方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/b5/fb5d3c94387e5dc59621cbccb1a0152a.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4254044.html">急救宠物猫中暑的三大方法</a></h4>
                                <div class="item-excerpt"><p>狸花猫 猫咪中暑急救: 1.发现猫咪中暑,首先要立即降低猫咪所处空间的温度.如猫咪在室内中暑应立即给室内通风或打开空调:如在室外中暑,则要迅速将猫咪转移到阴凉地. 2.如果猫咪体温升高,用手摸能感觉到 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4950612.html" title="高温夏季要预防宠物狗中暑"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="高温夏季要预防宠物狗中暑" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/b0/fb0ca4c84882c2fdf0dfbecd998ac7a2.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4950612.html">高温夏季要预防宠物狗中暑</a></h4>
                                <div class="item-excerpt"><p>大麦町 夏天是狗狗最难熬的季节,狗狗怕热不怕冷.所以主人在夏季更应该照顾好狗狗 狗狗最怕热了,中暑可能危及生命.中午最热的时候不要遛狗,应该在早上太阳没有出来的时候,晚上要在太阳落山以后,热气退去以后 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/986986.html">宠物狗急救方法之人工呼吸</a></h4>
                                <div class="item-excerpt"><p>西施犬 在狗狗出现休克的时候,呼吸微弱.不规则或停止,许多时候并不是因为狗狗真的不行了,而是临时性的停顿,比如触电.溺水等情况,狗狗的各脏器并没有毛病,只是一口气没上来,如果马上给狗狗做人工呼吸有可能 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/989186.html" title="宠物狗意外烫伤的急救方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗意外烫伤的急救方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/71/a71f7dea158389687ca748ac4d610b17.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/989186.html">宠物狗意外烫伤的急救方法</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 烫伤 危险度 ★★ 狗狗可能被开水.热油.热锅.水蒸气烫伤,在冬天时,电暖气和各种炉子也可能把被毛烧焦,主人一旦发现狗狗突然大叫,不停地舔咬某处的皮肤,并显得心神不安时,就要赶快检查. 处理方 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6261606.html">防止狗狗夏季中暑的小方法</a></h4>
                                <div class="item-excerpt"><p>博美犬 大家都知道狗是没有汗腺的,所以狗狗常常张大嘴巴吐着大舌头,呼呼的喘气.这时狗狗唯一的出汗方式,这个时候它的舌头会比平时大几倍,呼吸也会特别急促,尽量排出热量,但是尽管如此,狗狗中暑的可能也要比 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/4969442.html" title="蔬菜水果对狗狗很重要">蔬菜水果对狗狗很重要</a></li>
                        <li><a href="https://www.0514gou.com/article/4146561.html" title="宠物狗狗体口耳三大臭清除">宠物狗狗体口耳三大臭清除</a></li>
                        <li><a href="https://www.0514gou.com/article/4188006.html" title="初养热带鱼的一些误区">初养热带鱼的一些误区</a></li>
                        <li><a href="https://www.0514gou.com/article/4195022.html" title="狗狗眼部护理须知的小技巧">狗狗眼部护理须知的小技巧</a></li>
                        <li><a href="https://www.0514gou.com/article/8045596.html" title="妇女地铁上丢失蟒蛇 半月后竟在车厢寻回">妇女地铁上丢失蟒蛇 半月后竟在车厢寻回</a></li>
                        <li><a href="https://www.0514gou.com/article/8082104.html" title="俄罗斯宠物狗服装成新商机">俄罗斯宠物狗服装成新商机</a></li>
                        <li><a href="https://www.0514gou.com/article/8609202.html" title="如何锻炼好猫咪的社交手段">如何锻炼好猫咪的社交手段</a></li>
                        <li><a href="https://www.0514gou.com/article/8668152.html" title="如何处理新老猫成员的关系">如何处理新老猫成员的关系</a></li>
                        <li><a href="https://www.0514gou.com/article/8545904.html" title="如何正确为宠物猫干洗毛发">如何正确为宠物猫干洗毛发</a></li>
                        <li><a href="https://www.0514gou.com/article/8960002.html" title="狗吃便便或是因为营养不良">狗吃便便或是因为营养不良</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4902214.html" title="血鹦鹉分别雌雄的五个方法">血鹦鹉分别雌雄的五个方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4942212.html" title="检查宠物狗伤势的六种方法">检查宠物狗伤势的六种方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4951086.html" title="营养不良易引起母猫咪流产">营养不良易引起母猫咪流产</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4928994.html" title="古董收藏:沪上收藏蟋蟀盆">古董收藏:沪上收藏蟋蟀盆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4105082.html" title="Dogpoobags:环保狗屎袋">Dogpoobags:环保狗屎袋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4190604.html" title="关于宠物狗消化不良的防治">关于宠物狗消化不良的防治</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8064984.html" title="狮子会开轿车门 车上夫妇侥幸逃生">狮子会开轿车门 车上夫妇侥幸逃生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8068991.html" title="刚买来的小狗都应全面体检">刚买来的小狗都应全面体检</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8096902.html" title="养"星龟"趣事多多">养"星龟"趣事多多</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8410224.html" title="谨慎网购宠物猫猫用品陷阱">谨慎网购宠物猫猫用品陷阱</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8881286.html" title="兔子的生活习性的简要说明">兔子的生活习性的简要说明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8824822.html" title="最全家养宠物过冬养护攻略">最全家养宠物过冬养护攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8890846.html" title="训练狗狗做"拜拜"的方法">训练狗狗做"拜拜"的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8666416.html" title="巧用剩茶叶清理漂浮猫毛">巧用剩茶叶清理漂浮猫毛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8659282.html" title="新购狗狗易生病的七大原因">新购狗狗易生病的七大原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8546886.html" title="宠物猫咪犯错后的正确调教">宠物猫咪犯错后的正确调教</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8582442.html" title="残羹剩饭对猫咪的危害影响">残羹剩饭对猫咪的危害影响</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8594694.html" title="不同材料宠物狗玩具的特性">不同材料宠物狗玩具的特性</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8515112.html" title="照顾好失明猫猫的十大事项">照顾好失明猫猫的十大事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8906504.html" title="轻松护理爱犬牙齿的小知识">轻松护理爱犬牙齿的小知识</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>